_id: MQUxV2Y3FquOg7zr
_key: '!items!MQUxV2Y3FquOg7zr'
img: systems/pf1/icons/spells/light-air-fire-2.jpg
name: 'Sun Blessing: Blinding Strike'
system:
  actions:
    - _id: ckbzs41tpk8fcnou
      actionType: save
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: round
        value: '1'
      name: Use
      save:
        dc: 10 + floor(@class.level / 2) + @abilities.wis.mod
        description: Reflex dazzles instead of blinds
        type: ref
      target:
        value: one foe
  associations:
    classes:
      - Warpriest
  description:
    value: >-
      <p>At 1st level, you can create a flash of sunlight in the eyes of one of
      your opponents. The target is blinded for 1 round. If it succeeds at a
      Reflex saving throw, it’s instead dazzled for 1 round. Creatures with
      light blindness or light sensitivity take a –4 penalty on this saving
      throw. This is a light effect.</p>

      <p>Sightless creatures are unaffected by this ability.</p>
  subType: classFeat
type: feat

